distribution_code_name: Squirrel
distribution_name: "鼠鬚管"
distribution_version: 0.15.2
install_time: "Mon Dec  6 08:31:21 2021"
#installation_id: "37fa3a9f-16d3-4e34-8498-6be06d3fe95e"
rime_version: 1.7.3
update_time: "Mon Dec  6 12:53:45 2021"
installation_id: "Mac"